<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">关注权益优惠码管理</a></div>
		<div class="common_content_title">关注权益优惠码管理</div>
		<div class="qudao">
			<span class="qudao-title">可用渠道</span>
			<div id="usedChannel">
			</div>
			<span class="add">+</span>
		</div>
		<div class="common_content_btnList clearfix">
			<button id="importYbCoupon" type="button" class="btn btn-success btn-block">导入</button>
		</div>
		<div id="importExcel" class="mask_in clearfix none">
			<form id="importForm"  method="post" enctype="multipart/form-data">
			<input id="ybChannelIds" name = "ybChannelIds" type="hidden" value=""/>
			<div class="detailed contactDetailed">
				<button type="button" class="icon detailed_close"></button>
				<div class="contactDetailed_title">导入优惠券</div>
				<div class="common_content_btnList clearfix">
					<button id="downloadExcel" type="button" class="btn btn-success btn-block">下载模版</button>
				</div>
				<div class="common_content_btnList clearfix">
					<div class="fl" style="position: relative; width: 130px; height: 40px;">
						<button id="userDetailedBoxBtn" type="button" class="btn btn-success">选择文件
						</button>
						<input type="file" name="fileInput" id="fileInput"  value="" style="position:absolute; width: 100%; height: 100%;top: 0; left: 0; opacity: 0;" />
					</div>
					<span id="fileSpan" class="file_title">未选择文件...</span>
					<button id="importBtn" type="button" class="btn btn-success">上传</button>
				</div>
			</div>
			</form>
		</div>
		<div class="yb-coupon-table">
			<table class="coupon-count">
				<tr>
					<td>总数量</td>
					<td>使用数量</td>
					<td>剩余数量</td>
					<td>所选渠道</td>
				</tr>
				<tr id="ybCouponCount">
				</tr>
			</table>
		</div>
		<div id="addChannel" class="mask none">
			<div class="detailed tableDetaile" style="width:550px">
				<div class="common_content_title">添加渠道</div>
				<button type="button" class="icon detailed_close"></button>
				<div id="ybChannel" class="area-panel-bk">
				</div>
				<div class="btn-panel">
					<button id="saveChannel" type="button" class="btn btn-success choose_btn">保存</button>
					<button id="canselChannel" type="button" class="btn btn-success choose_btn detailed_close2">取消</button>
				</div>
			</div>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/coupon/ybCouponAdd'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>